Package Details: altair-ai-studio 2024.0.1-1

Git Clone URL: https://aur.archlinux.org/altair-ai-studio.git (read-only, click to copy)
Package Base: altair-ai-studio
Description: Data science tool anyone can use to design and prototype highly explainable AI and machine learning models that help build trust throughout your organization
Upstream URL: https://altair.com/altair-ai-studio
Keywords: analytics data maschinelearning ml modeling predict science
Submitter: Varakh
Maintainer: Varakh
Last Packager: Varakh
Votes: 0
Popularity: 0.000000
First Submitted: 2024-05-22 06:32 (UTC)
Last Updated: 2024-06-15 10:15 (UTC)

Dependencies (4)

Required by (0)

Sources (2)

Pinned Comments

Varakh commented on 2024-05-22 06:34 (UTC)

This package requires Java 11. AUR interface shows the java-runtime=11 and java-environment=11 version constraints incorrectly.

The package is the successor of https://aur.archlinux.org/packages/rapidminer-studio.

Latest Comments

Varakh commented on 2024-07-06 07:19 (UTC)

@aaguilar1892 I think that this is related to Altair's download mechanism and we simply need to wait until it's fixed.

aaguilar1892 commented on 2024-07-06 00:08 (UTC)

Im wondering why the package is not downloading. The output is:

==> Making package: altair-ai-studio 2024.0.1-1 (Fri 05 Jul 2024 06:57:37 PM CDT)
==> Retrieving sources...
  -> Downloading rapidminer-studio.zip...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0  708M    0   928    0     0   4919      0 41:56:52 --:--:-- 41:56:52  4910
curl: (92) HTTP/2 stream 1 was not closed cleanly: INTERNAL_ERROR (err 2)
==> ERROR: Failure while downloading https://releases.rapidminer.com/latest/rapidminer-studio/rapidminer-studio.zip
    Aborting...
 -> error downloading sources: /home/alex/.cache/yay/altair-ai-studio
     context: exit status 1


:: (1/1) Parsing SRCINFO: altair-ai-studio
==> Making package: altair-ai-studio 2024.0.1-1 (Fri 05 Jul 2024 06:57:38 PM CDT)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Downloading rapidminer-studio.zip...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0  708M    0   928    0     0   5009      0 41:11:38 --:--:-- 41:11:38  4989
curl: (92) HTTP/2 stream 1 was not closed cleanly: INTERNAL_ERROR (err 2)
==> ERROR: Failure while downloading https://releases.rapidminer.com/latest/rapidminer-studio/rapidminer-studio.zip
    Aborting...
 -> error making: altair-ai-studio-exit status 1
 -> Failed to install the following packages. Manual intervention is required:
altair-ai-studio - exit status 1

Varakh commented on 2024-05-22 06:34 (UTC)

This package requires Java 11. AUR interface shows the java-runtime=11 and java-environment=11 version constraints incorrectly.

The package is the successor of https://aur.archlinux.org/packages/rapidminer-studio.